Bug 1460802 - Missing "data-id" attribute in Bootstrap select elements
Missing "data-id" attribute in Bootstrap select elements
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
medium Severity medium
: GA
: 5.8.1
Assigned To: Milan Zazrivec
Dmitry Misharov
ui:ansible
: ZStream
Depends On: 1456734
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 15:47 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1456734
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 15:48:28 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9be349e90e030a17d351cdb7b0185a5f3bb9ed7c

commit 9be349e90e030a17d351cdb7b0185a5f3bb9ed7c
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Jun 6 11:27:16 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 15:47:20 2017 -0400

    Merge pull request #1487 from mzazrivec/add_ids_to_ansible_credential_form_selects
    
    Add IDs to ansible credential form selects
    (cherry picked from commit 3ab2b707f704e41e7b790c8a9256f924a05f1234)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460802

 app/assets/javascripts/components/ansible-credential-options.js | 2 +-
 app/views/ansible_credential/_credential_form.html.haml         | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)
Comment 3 Dmitry Misharov 2017-06-28 07:27:19 EDT
Verified in 5.8.1.0.20170623170756_3ed4411. Bootstrap select elements have "data-id" and "id" attributes.
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.